## rust-cstr-argument 0.1.1

=== debian/changelog ===
rust-cstr-argument (0.1.1-2) unstable; urgency=medium

  * Team upload.
  * Package cstr-argument 0.1.1 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 13:45:48 +0200

rust-cstr-argument (0.1.1-1) unstable; urgency=medium

  * Package cstr-argument 0.1.1 from crates.io using debcargo 2.4.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 31 Dec 2019 19:02:17 +0100
