=== debian/control ===
Source: rust-cstr-argument
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev <!nocheck>,
 librust-memchr-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cstr-argument]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cstr-argument

Package: librust-cstr-argument-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev,
 librust-memchr-2-dev
Provides:
 librust-cstr-argument+default-dev (= ${binary:Version}),
 librust-cstr-argument+nightly-dev (= ${binary:Version}),
 librust-cstr-argument-0-dev (= ${binary:Version}),
 librust-cstr-argument-0+default-dev (= ${binary:Version}),
 librust-cstr-argument-0+nightly-dev (= ${binary:Version}),
 librust-cstr-argument-0.1-dev (= ${binary:Version}),
 librust-cstr-argument-0.1+default-dev (= ${binary:Version}),
 librust-cstr-argument-0.1+nightly-dev (= ${binary:Version}),
 librust-cstr-argument-0.1.1-dev (= ${binary:Version}),
 librust-cstr-argument-0.1.1+default-dev (= ${binary:Version}),
 librust-cstr-argument-0.1.1+nightly-dev (= ${binary:Version})
Description: Trait for converting arguments to null terminated strings. - Rust source code
 This package contains the source for the Rust cstr-argument crate, packaged by
 debcargo for use with cargo and dh-cargo.
