## rust-cstr-argument 0.1.2

=== debian/changelog ===
rust-cstr-argument (0.1.2-1) unstable; urgency=medium

  * Team upload
  * Package cstr-argument 0.1.2 from crates.io using debcargo 2.7.10

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 28 Sep 2025 14:51:32 -0400
