=== debian/control ===
Source: rust-cstr-argument
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-memchr-2-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/cstr-argument]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/cstr-argument
Homepage: https://github.com/johnschug/cstr-argument
X-Cargo-Crate: cstr-argument
Rules-Requires-Root: no

Package: librust-cstr-argument-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-1+default-dev,
 librust-memchr-2-dev
Provides:
 librust-cstr-argument+default-dev (= ${binary:Version}),
 librust-cstr-argument+nightly-dev (= ${binary:Version}),
 librust-cstr-argument-0-dev (= ${binary:Version}),
 librust-cstr-argument-0+default-dev (= ${binary:Version}),
 librust-cstr-argument-0+nightly-dev (= ${binary:Version}),
 librust-cstr-argument-0.1-dev (= ${binary:Version}),
 librust-cstr-argument-0.1+default-dev (= ${binary:Version}),
 librust-cstr-argument-0.1+nightly-dev (= ${binary:Version}),
 librust-cstr-argument-0.1.2-dev (= ${binary:Version}),
 librust-cstr-argument-0.1.2+default-dev (= ${binary:Version}),
 librust-cstr-argument-0.1.2+nightly-dev (= ${binary:Version})
Description: Trait for converting arguments to null terminated strings. - Rust source code
 Source code for Debianized Rust crate "cstr-argument"
