=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test cstr-argument 0.1.2 --all-targets --all-features
Features: test-name=rust-cstr-argument:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cstr-argument 0.1.2 --all-targets
Features: test-name=librust-cstr-argument-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cstr-argument 0.1.2 --all-targets --no-default-features --features nightly
Features: test-name=librust-cstr-argument-dev:nightly
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test cstr-argument 0.1.2 --all-targets --no-default-features
Features: test-name=librust-cstr-argument-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
